import request from "@/api";

// 附件下载
export function downloadAttachment(fileName: string) {
  return request({
    url: `/admin/sysFile/${fileName}`,
    method: "get",
    responseType: "blob"
  });
}
